Вопрос ^^

Статус
В этой теме нельзя размещать новые ответы.

Zlo

Новичок
Пользователь
17 Авг 2012
26
0
1
30
Если фаил models.pck с сервера 1.4.4 перебросить на сервер 1.3.6, будет ли всё это добро работать?
Или нужно конвертировать?
Если нужно конвертировать, то подкиньте софтик ^^
А то замучился я на 1.3.6 искать новые стили, петов и бла бла бла.
 

Zlo

Новичок
Пользователь
17 Авг 2012
26
0
1
30
Не особо понял сейчас ^^
Мне в 1.3.6 нужно затолкать новые стили, причёски, петов, оружие, боссов и тд и тп.
Вытащить можно с 1.4.4 или 1.4.5. 1.3.4 тут при чём оО
 

valentin528

Любопытный
Пользователь
23 Июн 2012
243
1
28
очень просто берешь models.pck открываеш через pwpack.exe ишишь файл с версией ставишь ту на который у тебя клиент 1.3.6 к примеру 78 версия закрываешь
конвертируешь опяять в models.pck и вставляешь всвой 1.3.6 так можно со всемя делать архивами
 

nemesiss2012

Любопытный
Пользователь
22 Июн 2012
117
14
28
35
Как ты думаешь, почему несколько лет назад люди просто не использовали моделс от пви или оффа? Видимо потому что фиксить их довольно трудно
 

Vieraw

Администратор
Команда форума
Администратор
12 Май 2012
273
145
43
28
очень просто берешь models.pck открываеш через pwpack.exe ишишь файл с версией ставишь ту на который у тебя клиент 1.3.6 к примеру 78 версия закрываешь
конвертируешь опяять в models.pck и вставляешь всвой 1.3.6 так можно со всемя делать архивами
и можешь сказать пока анимациям движения крыльев, петов, персонажей.
 

valentin528

Любопытный
Пользователь
23 Июн 2012
243
1
28
zio очень просто открываешь и меняешь вот к примеру на скрине 221 версия это версия ру офф клиента 1.4.5 от pwonline (тоесть руофф )
меняешь 221 на 79 к примеру это версия клиента 1.3.4
если проблемы с анимацией то фиксить elements.data (к примеру полет и правишь его модель на которую нужно)
--- добавлено: Aug 23, 2012 4:30 PM ---
version.sw открывается блокнотом
 

Вложения

  • Снимок.JPG
    Снимок.JPG
    34,4 KB · Просмотры: 11

Vieraw

Администратор
Команда форума
Администратор
12 Май 2012
273
145
43
28
zio очень просто открываешь и меняешь вот к примеру на скрине 221 версия это версия ру офф клиента 1.4.5 от pwonline (тоесть руофф )
меняешь 221 на 79 к примеру это версия клиента 1.3.4
если проблемы с анимацией то фиксить elements.data (к примеру полет и правишь его модель на которую нужно)
--- добавлено: Aug 23, 2012 4:30 PM ---
version.sw открывается блокнотом
убило. Если все так просто то зачем тогда раньше фиксили модели руофа для клиента 1.4.4?
 

valentin528

Любопытный
Пользователь
23 Июн 2012
243
1
28
хз может не догадывались,vieraw я же это взял не с потолка я пробывал так делать с 1.4.4 переносил на 1.3.4 и работало тока некоторые модели канешн сбились но их легко поправить в elements.data
и что ты имеешь ввиду фиксили модели для кл ру оффа 1.4.4
 

valentin528

Любопытный
Пользователь
23 Июн 2012
243
1
28
тогда как люди ставят модели с jade denasy с
Forsaken World? я же неговорил что после замены все будет идиально подходить большее количество моделей будут либо не рабоать либо с багами работать

но это фиксится не сложно
 
Статус
В этой теме нельзя размещать новые ответы.

Пользователи онлайн

Сейчас на форуме нет ни одного пользователя.

Последние ресурсы

Статистика форума

Темы
3.838
Сообщения
21.202
Пользователи
7.642
Новый пользователь
busspw